<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.site.navigation.directory.web.internal.portlet.SitesDirectoryPortlet" immediate="true">
  <property name="com.liferay.portlet.add-default-resource" type="String" value="true;"/>
  <property name="com.liferay.portlet.css-class-wrapper" type="String" value="portlet-sites-directory"/>
  <property name="com.liferay.portlet.display-category" type="String" value="category.cms"/>
  <property name="com.liferay.portlet.icon" type="String" value="/icons/navigation.png"/>
  <property name="com.liferay.portlet.instanceable" type="String" value="true"/>
  <property name="com.liferay.portlet.layout-cacheable" type="String" value="true"/>
  <property name="com.liferay.portlet.preferences-owned-by-group" type="String" value="true"/>
  <property name="com.liferay.portlet.private-request-attributes" type="String" value="false"/>
  <property name="com.liferay.portlet.private-session-attributes" type="String" value="false"/>
  <property name="com.liferay.portlet.render-weight" type="String" value="50"/>
  <property name="com.liferay.portlet.single-page-application" type="String" value="false"/>
  <property name="com.liferay.portlet.use-default-template" type="String" value="true"/>
  <property name="javax.portlet.display-name" type="String" value="Sites Directory"/>
  <property name="javax.portlet.expiration-cache" type="String" value="0"/>
  <property name="javax.portlet.init-param.template-path" type="String" value="/META-INF/resources/"/>
  <property name="javax.portlet.init-param.view-template" type="String" value="/view.jsp"/>
  <property name="javax.portlet.name" type="String" value="com_liferay_site_navigation_directory_web_portlet_SitesDirectoryPortlet"/>
  <property name="javax.portlet.resource-bundle" type="String" value="content.Language"/>
  <property name="javax.portlet.security-role-ref" type="String" value="guest,power-user,user"/>
  <service>
    <provide interface="javax.portlet.Portlet"/>
  </service>
  <reference name="Release" interface="com.liferay.portal.kernel.model.Release" target="(&amp;(release.bundle.symbolic.name=com.liferay.site.navigation.directory.web)(&amp;(release.schema.version&gt;=1.0.0)(!(release.schema.version&gt;=2.0.0))))" bind="setRelease"/>
  <implementation class="com.liferay.site.navigation.directory.web.internal.portlet.SitesDirectoryPortlet"/>
</scr:component>
